MAT_VARGETSIZE(3)

NAME
Mat_VarGetSize - Calculates the size of a MAT variable in bytes.

SYNOPSIS
#include <matio.h>
size_t
Mat_VarGetSize(matvar_t *matvar);

DESCRIPTION
The Mat_VarGetSize() function calculates the size of a MAT variable matvar in bytes similar to the MATLAB whos command.

RETURN VALUES
The function returns the number of bytes.